Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: remotelogin

Interfaces

### Description:

Rshd, rlogind, and telnetd.

### Interfaces:

remotelogin_domtrans( domain )

##### Summary

Domain transition to the remote login domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

remotelogin_manage_tmp_content( domain )

##### Summary

Create, read, write, and delete remote login temporary content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

remotelogin_relabel_tmp_content( domain )

##### Summary

Relabel remote login temporary content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

remotelogin_signal( domain )

##### Summary

Send generic signals to remote login.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return